.page-header
  %h1 New upload!
  %hr

.row
  .col-12
    = form_for @upload do |f|
      .form-group
        = f.label :description
        = f.text_field :description, class: 'form-control'
      .form-group
        = f.label :file
        = f.file_field :file, class: 'form-control'
      %hr
      = f.button type: 'submit', class: 'btn btn-success float-right' do
        Salvar
      = link_to 'Cancel', uploads_path, class: 'btn btn-light'
